Get a list of MonitorHashes detected by an engine

Statistics provide information about hashes detected and total hashes analyzed by your engine. In case you have more than one engine you can use filter=engine:<engine-name>

{
  "data": [
    {
      "attributes": {
        "date": 1517356800,
        "engine": "[ENGINE-NAME]",
        "hashes_count": 1840,
        "hashes_detected_count": 34,
        "items_count": 1840,
        "items_detected_count": 34,
        "period": "day"
      },
      "id": "[ENGINE-NAME]-day-2018-01-31",
      "links": {
        "self": "https://www.virustotal.com/api/v3/monitor_partner/statistics/[ENGINE-NAME]-day-2018-01-31"
      },
      "type": "monitor_partner_statistics"
    }...
  ]
}
Query Params
string

List after this date

string

Maximum number of statistic periods to return

string

Filter parameters

Headers
string
required

Your API key

Language
Response
Click Try It! to start a request and see the response here!